.about {
  width: 1100px;
  margin-top: 60px;
}
.about-header {
  width: 100%;
  height: 80px;
  border-bottom: 1px solid #b7b9be;
}
.about-header .title {
  float: left;
}
.about-header .title-logo {
  float: right;
}
.about-header .title-logo img {
  width: 170px;
  height: 50px;
}
.about-content {
  width: 100%;
  margin-top: 30px;
}
.about-content p {
  font-size: 18px;
  font-family: SourceHanSansCN-Normal;
  line-height: 40px;
  text-indent: 1em;
}
.history {
  width: 100%;
  position: relative;
  margin-top: 80px;
}
.history img {
  width: 100%;
  height: auto;
  /* height: 500px; */
}
.history-time {
  position: absolute;
  left: 50%;
  top: 60px;
  transform: translate(-50%, 0);
  width: 80%;
}
.history-time img {
  width: 100%;
  height: auto;
  /* height: 240px; */
}
.culture {
  width: 1100px;
  margin-top: 50px;
}
.culture-left {
  float: left;
  width: 50%;
  margin-top: 60px;
}
.culture-left .title .title-eng {
  color: #bfbfbf;
  font-size: 30px;
  font-family: SourceHanSansCN-Bold;
  margin-bottom: 25px;
  text-align: left;
}
.culture-left .title .title-chin {
  color: #393131;
  font-family: SourceHanSansCN-Bold;
  line-height: 40px;
  text-align: left;
}
.culture-left .line {
    width: 95px;
    height: 5px;
    background-color: #22ac38;
    margin-top: 57px;
    margin-bottom: 40px;
}
.culture-left .culture-content {
  width: 525px;
  color: #393131;
  font-size: 17px;
  font-family: SourceHanSansCN-Normal;
  line-height: 42px;
  margin-left: 2px;
}
.culture-right {
  float: right;
  width: 50%;
}
.culture-right img {
  float: right;
  width: 450px;
  height: 450px;
}
.brand {
  width: 100%;
  margin-top: 100px;
}
.brand-item{
  width: 33.3%;
  height: 450px;
  float: left;
  padding: 80px 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}
.brand-item:nth-of-type(1){
  background: url(https://baiguodangdao.oss-cn-guangzhou.aliyuncs.com//images/d603f9173e000c849996110658abab91.png) no-repeat 0 0;
  background-size: 100%;
   /* 渐变 
   background: #9BCF55;
   background: -moz-linear-gradient(top,  #9BCF55 0%, #508607 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9BCF55), color-stop(100%,#508607));
   background: -webkit-linear-gradient(top,  #9BCF55 0%,#508607 100%);
   background: -o-linear-gradient(top,  #9BCF55 0%,#508607 100%);
   background: -ms-linear-gradient(top,  #9BCF55 0%,#508607 100%);
   background: linear-gradient(to bottom,  #9BCF55 0%,#508607 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9BCF55', endColorstr='#DE2115',GradientType=0 );*/
}
.brand-item:nth-of-type(2){
   background: url(https://baiguodangdao.oss-cn-guangzhou.aliyuncs.com//images/757b8498b27c2f250589d6ef1d259aa6.png) no-repeat 0 0;
  background-size: 100%;
   /* 渐变 
   background: #2CB9EF;
   background: -moz-linear-gradient(top,  #2CB9EF 0%, #026991 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2CB9EF), color-stop(100%,#026991));
   background: -webkit-linear-gradient(top,  #2CB9EF 0%,#026991 100%);
   background: -o-linear-gradient(top,  #2CB9EF 0%,#026991 100%);
   background: -ms-linear-gradient(top,  #2CB9EF 0%,#026991 100%);
   background: linear-gradient(to bottom,  #2CB9EF 0%,#026991 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2CB9EF', endColorstr='#026991',GradientType=0 );*/
}
.brand-item:nth-of-type(3){
  background: url(https://baiguodangdao.oss-cn-guangzhou.aliyuncs.com//images/4c2f2a274f4d2f85bdf1c7af4a35063e.png) no-repeat 0 0;
  background-size: 100%;
   /* 渐变 
   background: #FA8A89;
   background: -moz-linear-gradient(top,  #FA8A89 0%, #E52827 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FA8A89), color-stop(100%,#E52827));
   background: -webkit-linear-gradient(top,  #FA8A89 0%,#E52827 100%);
   background: -o-linear-gradient(top,  #FA8A89 0%,#E52827 100%);
   background: -ms-linear-gradient(top,  #FA8A89 0%,#E52827 100%);
   background: linear-gradient(to bottom,  #FA8A89 0%,#E52827 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FA8A89', endColorstr='#E52827',GradientType=0 );*/
}
.brand-item img{
  display: block;
  width: 110px;
  height: auto;
  margin: 0 auto;
}
.brand-item span:nth-of-type(1){
  display: block;
  width: 100%;
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  margin: 30px 0;
}
.brand-item span:nth-of-type(2){
  display: block;
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  line-height: 30px;
  /* letter-spacing: 1px; */
  text-align: center;
  margin: 0 auto;
}
/* .brand img {
  width: 100%;
  height: auto;
} */
.aptitudes {
  width: 1100px;
  margin: 60px 0;
}
.aptitudes .title {
  width: 160px;
  margin: 0 auto;
}
.aptitudes .title .title-chin {
  display: block;
  text-align: center;
  line-height: 50px;
}
.aptitudes .title .title-eng {
  display: block;
  text-align: center;
}
.aptitudes-list {
  width: 100%;
}
.swiper-container {
  width: 100%;
  height: 600px !important;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.swiper-wrapper{
  width: 2000px !important;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: block;
  width: 300px !important;
  height: 185px;
  padding: 0;
  margin: 0 35px;
  float: left;
  position: relative;
}
.swiper-slide img{
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
.swiper-slide span{
  display: block;
  width: 100%;
  height: 40px;
  margin: 0;
  background-color: #de2115;
  text-align: center;
  line-height: 40px;
  color: #ffffff;
  font-size: 16px;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
  right: 45%;
  background: transparent url(url(../images/uncheck_red.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
  left: 45%;
  background: transparent url(url(../images/uncheck_black.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.swiper-button-next:hover, .swiper-container-rtl .swiper-button-prev:hover{
  background: transparent url(url(../images/check_red.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.swiper-button-prev:hover, .swiper-container-rtl .swiper-button-next:hover{
  background: transparent url(url(../images/check_black.png) no-repeat 0 0;
  background-size: 100% 100%;
}
.swiper-button-next, .swiper-button-prev{
  display: block;
  overflow: hidden;
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: 0;
  top: auto;
  bottom: 10px;
}
.swiper-pagination-bullet-active{
  background-color: #de2115;
}
/* 遮盖罩样式 */
#outerdiv{
  position:fixed;
  top:0;
  left:0;
  background:rgba(0,0,0,0.7);
  z-index:99;
  width:100%;
  height:100%;
  display:none;
}
#innerdiv{
  position:absolute;
}
#bigimg{
  border:5px solid #fff;
}

